=== debian/changelog ===
neutron-dynamic-routing (2:20.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 20.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:00:24 -0400

neutron-dynamic-routing (2:19.0.0+git2021120910.8a0ddf6-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:09:31 -0500
