## neutron-dynamic-routing 20.0.1

=== debian/changelog ===
neutron-dynamic-routing (2:20.0.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 06 Nov 2025 13:46:48 +0000

neutron-dynamic-routing (2:20.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 21:31:54 +0200

neutron-dynamic-routing (2:20.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 15:45:27 +0100

neutron-dynamic-routing (2:20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Add pyroute2 as build-depends.
  * Use neutron-lib >= 2.20.0, neutron 2:20.0.0~ and pyroute2 (>= 0.6.7).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2022 15:37:14 +0100
