## neutron-dynamic-routing 21.0.1

=== debian/changelog ===
neutron-dynamic-routing (2:21.0.1-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Force OS_DEFAULT__USE_JSON=False in the init script of bgp-dragent, as it
    crashes with use_json=True and debug=True.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-zed.infomaniak.ch>  Wed, 12 Nov 2025 10:46:36 +0000

neutron-dynamic-routing (2:21.0.1-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Sep 2023 14:55:26 +0200
