=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
  python3-httplib2,
  python3-mock,
  python3-netaddr,
- python3-neutron (>= 2:20.0.0~),
- python3-neutron-lib (>= 2.20.0),
+ python3-neutron,
+ python3-neutron-lib,
  python3-openstackdocstheme,
  python3-os-ken,
  python3-oslo.concurrency,
@@ -36,7 +36,7 @@
  python3-oslo.service,
  python3-oslo.utils,
  python3-oslotest,
- python3-pyroute2 (>= 0.6.7),
+ python3-pyroute2,
  python3-reno,
  python3-requests-mock,
  python3-sqlalchemy,
@@ -131,8 +131,8 @@
  python3-eventlet,
  python3-httplib2,
  python3-netaddr,
- python3-neutron (>= 2:20.0.0~),
- python3-neutron-lib (>= 2.20.0),
+ python3-neutron,
+ python3-neutron-lib,
  python3-os-ken,
  python3-oslo.config,
  python3-oslo.db,
