=== debian/control ===
--- 
+++ 
@@ -1,60 +1,58 @@
 Source: neutron-dynamic-routing
 Section: net
-Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Priority: extra
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Michal Arbet <michal.arbet@ultimum.io>,
+ David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 119ubuntu1~),
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- neutron-common,
- python3-alembic,
- python3-coverage,
- python3-eventlet,
- python3-fixtures,
+ python3-alembic (>= 0.9.6),
+ python3-coverage (>= 4.0),
+ python3-eventlet (>= 0.18.2),
+ python3-fixtures (>= 3.0.0),
  python3-hacking,
- python3-httplib2,
- python3-mock,
- python3-netaddr,
- python3-neutron,
- python3-neutron-lib,
- python3-openstackdocstheme,
- python3-os-ken,
- python3-oslo.concurrency,
- python3-oslo.config,
- python3-oslo.db,
- python3-oslo.log,
- python3-oslo.messaging,
- python3-oslo.serialization,
- python3-oslo.service,
- python3-oslo.utils,
- python3-oslotest,
- python3-pyroute2,
- python3-reno,
- python3-requests-mock,
- python3-sqlalchemy,
- python3-stestr,
- python3-subunit,
- python3-tempest,
- python3-tenacity,
- python3-testresources,
- python3-testscenarios,
- python3-testtools,
- python3-webob,
- python3-webtest,
- subunit,
- tempest,
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/neutron-plugins/neutron-dynamic-routing
-Vcs-Git: https://salsa.debian.org/openstack-team/neutron-plugins/neutron-dynamic-routing.git
-Homepage: https://github.com/openstack/neutron-dynamic-routing
+ python3-httplib2 (>= 0.9.1),
+ python3-mock (>= 2.0.0),
+ python3-netaddr (>= 0.7.18),
+ python3-neutron (>= 2:23.0.0~),
+ python3-neutron-lib (>= 1.26.0),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-os-ken (>= 0.3.0),
+ python3-os-testr (>= 1.0.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.db (>= 4.44.0),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.service (>= 1.24.0),
+ python3-oslo.utils (>= 4.5.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-requests-mock (>= 1.1.0),
+ python3-six (>= 1.10.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
+ python3-sqlalchemy (>= 1.3.3),
+ python3-stestr (>= 1.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-tempest (>= 1:17.1.0),
+ python3-testresources (>= 2.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ python3-webob (>= 1:1.8.2),
+ python3-webtest (>= 2.0.27),
+Standards-Version: 4.6.1
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-dynamic-routing
+Homepage: https://opendev.org/openstack/neutron-dynamic-routing
 
 Package: neutron-bgp-dragent
 Architecture: all
@@ -95,7 +93,6 @@
  neutron-common,
  python3-neutron-dynamic-routing (= ${source:Version}),
  ${misc:Depends},
- ${python3:Depends},
  ${shlibs:Depends},
 Description: OpenStack Neutron Dynamic Routing - common files
  Neutron provides an API to dynamically request and configure virtual networks.
@@ -127,30 +124,28 @@
 Architecture: all
 Section: python
 Depends:
- python3-alembic,
- python3-eventlet,
- python3-httplib2,
- python3-netaddr,
- python3-neutron,
- python3-neutron-lib,
- python3-os-ken,
- python3-oslo.config,
- python3-oslo.db,
- python3-oslo.log,
- python3-oslo.messaging,
- python3-oslo.serialization,
- python3-oslo.service,
- python3-oslo.utils,
- python3-pbr,
- python3-sqlalchemy,
- python3-tenacity,
+ python3-alembic (>= 0.9.6),
+ python3-eventlet (>= 0.18.2),
+ python3-httplib2 (>= 0.9.1),
+ python3-netaddr (>= 0.7.18),
+ python3-neutron (>= 2:23.0.0~),
+ python3-neutron-lib (>= 1.26.0),
+ python3-os-ken (>= 0.3.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.db (>= 4.44.0),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.service (>= 1.24.0),
+ python3-oslo.utils (>= 4.5.0),
+ python3-pbr (>= 2.0.0),
+ python3-six (>= 1.10.0),
+ python3-sqlalchemy (>= 1.3.3),
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python-neutron-dynamic-routing,
-Replaces:
- python-neutron-dynamic-routing,
-Description: OpenStack Neutron Dynamic Routing - Python library
+Provides:
+ ${python3:Provides},
+Description: OpenStack Neutron Dynamic Routing - Python 3 library
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
  vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
@@ -174,4 +169,4 @@
  dynamic routing protocol peering sessions. The plug-in communicates with the
  agent through RPC.
  .
- This package provides the Python library.
+ This package provides the Python 3 library.
