## neutron-dynamic-routing 24.0.0

=== debian/changelog ===
neutron-dynamic-routing (2:24.0.0-4~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Force OS_DEFAULT__USE_JSON=False in the init script of bgp-dragent, as it
    crashes with use_json=True and debug=True.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Wed, 12 Nov 2025 10:43:44 +0000

neutron-dynamic-routing (2:24.0.0-3) unstable; urgency=medium

  * Drop the build-dependency on python3-mock (Closes: #1071012).

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2024 09:05:38 +0200

neutron-dynamic-routing (2:24.0.0-2) unstable; urgency=medium

  * Restrict tests to Architecture: amd64 arm64 ppc64el.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 16:31:27 +0200

neutron-dynamic-routing (2:24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:23:13 +0200

neutron-dynamic-routing (2:24.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Depends on neutron 24.0.0~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 11:35:28 +0100

neutron-dynamic-routing (2:23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 13:00:11 +0200

neutron-dynamic-routing (2:23.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 13:53:05 +0200
