=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 override_dh_auto_clean:
 	python3 setup.py clean
 	rm -f debian/*.init debian/*.service debian/*.upstart
+	rm -rf build *.egg-info
+	rm -f debian/neutron-dynamic-routing-common.config debian/neutron-dynamic-routing-common.postinst
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_clean:
 	dh_clean
