## neutron-dynamic-routing 24.0.0+git2024080809.15d30d02

=== debian/changelog ===
neutron-dynamic-routing (2:24.0.0+git2024080809.15d30d02-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalamatian.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Aug 2024 12:01:56 +0100

neutron-dynamic-routing (2:24.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:05:26 +0100

neutron-dynamic-routing (2:24.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 10:26:37 +0000

neutron-dynamic-routing (2:23.0.0+git2024011916.9f355521-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: extra->optional.
  * d/control: Add Pre-Depends for neutron-bgp-dragent.
  * d/*: wrap-and-sort -bast.

 -- James Page <james.page@ubuntu.com>  Sat, 03 Feb 2024 13:15:00 +0000
