## neutron-dynamic-routing 25.0.0~rc1

=== debian/changelog ===
neutron-dynamic-routing (2:25.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/rules: Fix to work with rc versions.
  * d/p/install-missing-files.patch: Ensure alembic migrations are
    installed as part of the Python module.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 08:31:53 +0100
