## neutron-dynamic-routing 25.0.0

=== requirements.txt ===
--- 
+++ 
@@ -21,7 +21,7 @@
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.utils>=4.5.0 # Apache-2.0
-neutron>=14.0.0.0b1 # Apache-2.0
+neutron>=25.0.0.0b1 # Apache-2.0
 
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
