=== debian/changelog ===
neutron-dynamic-routing (2:25.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090445).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 13:08:42 +0100

neutron-dynamic-routing (2:25.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2024 08:29:26 +0200

neutron-dynamic-routing (2:25.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 14:17:13 +0200

neutron-dynamic-routing (2:25.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 09:34:06 +0200
