=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- neutron-common (>= 2:24.0.0~),
+ neutron-common (>= 2:25.0.0~),
  python3-alembic,
  python3-coverage,
  python3-eventlet,
@@ -22,7 +22,7 @@
  python3-hacking,
  python3-httplib2,
  python3-netaddr,
- python3-neutron (>= 2:24.0.0~),
+ python3-neutron (>= 2:25.0.0~),
  python3-neutron-lib,
  python3-openstackdocstheme,
  python3-os-ken,
@@ -130,7 +130,7 @@
  python3-eventlet,
  python3-httplib2,
  python3-netaddr,
- python3-neutron (>= 2:24.0.0~),
+ python3-neutron (>= 2:25.0.0~),
  python3-neutron-lib,
  python3-os-ken,
  python3-oslo.config,
