## neutron-dynamic-routing 25.0.0+git2025030311.67fbc2e

=== debian/changelog ===
neutron-dynamic-routing (2:25.0.0+git2025030311.67fbc2e-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 05 Mar 2025 10:09:15 +0000
