=== debian/changelog ===
neutron-dynamic-routing (2:26.0.0-3) unstable; urgency=medium

  * Add force-use_json-false.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Apr 2025 10:40:43 +0200

neutron-dynamic-routing (2:26.0.0-2) unstable; urgency=medium

  * Desactivate add-retry-of-get_bgp_speakers.patch that doesn't seem
    mandatory in this release anymore.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Apr 2025 09:31:33 +0200

neutron-dynamic-routing (2:26.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:34:27 +0200

neutron-dynamic-routing (2:26.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:21:16 +0100

neutron-dynamic-routing (2:26.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2025 17:12:21 +0100
