=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
  python3-hacking,
  python3-httplib2,
  python3-netaddr,
- python3-neutron (>= 2:25.0.0~),
- python3-neutron-lib,
+ python3-neutron (>= 2:26.0.0~),
+ python3-neutron-lib (>= 3.18.2),
  python3-openstackdocstheme,
  python3-os-ken,
  python3-oslo.concurrency,
@@ -130,8 +130,8 @@
  python3-eventlet,
  python3-httplib2,
  python3-netaddr,
- python3-neutron (>= 2:25.0.0~),
- python3-neutron-lib,
+ python3-neutron (>= 2:26.0.0~),
+ python3-neutron-lib (>= 3.18.2),
  python3-os-ken,
  python3-oslo.config,
  python3-oslo.db,
