## neutron-dynamic-routing 26.0.0+git2025070714.5d82834

=== debian/changelog ===
neutron-dynamic-routing (2:26.0.0+git2025070714.5d82834-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 22 Jul 2025 11:08:06 -0700

neutron-dynamic-routing (2:26.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/p/install-missing-files.patch: Refresh patch

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 13:35:56 -0700
