## neutron-dynamic-routing 27.0.0~rc1

=== debian/changelog ===
neutron-dynamic-routing (2:27.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 10:40:23 +0000

neutron-dynamic-routing (2:27.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 12:01:58 +0200

neutron-dynamic-routing (2:27.0.0~rc1-1) experimental; urgency=medium

  * New upstraem release.
  * Removed (build-)depends version, satisfied in Trixie.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 10:48:00 +0200
